This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 808753 - snd_pcm_delay error
snd_pcm_delay error
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 10:34 EDT by dev002
Modified: 2013-02-05 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 17:02:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dev002 2012-03-31 10:34:23 EDT
Description of problem:
snd_pcm_delay error

Version-Release number of selected component (if applicable):


How reproducible:
Play in this hardware + pulseaudio


Steps to Reproduce:
1. Play in this hardware + pulseaudio
2. error
3.
  
Actual results:
sound error


Expected results:
no sound error

Additional info:

 alsa-util.c: snd_pcm_delay() devolvió un valor que es excepcionalmente grande: 3528320 bytes (10000 ms).
 alsa-util.c: Lo más probable es que sea un error del controlador ALSA 'snd_hda_intel'. Por favor, informe ésto a los desarrolladores de A
 alsa-util.c: snd_pcm_dump():
 alsa-util.c: Soft volume PCM
 alsa-util.c: Control: PCM Playback Volume
 alsa-util.c: min_dB: -51
 alsa-util.c: max_dB: 0
 alsa-util.c: resolution: 256
 alsa-util.c: Its setup is:
 alsa-util.c:   stream       : PLAYBACK
 alsa-util.c:   access       : MMAP_INTERLEAVED
 alsa-util.c:   format       : S16_LE
 alsa-util.c:   subformat    : STD
 alsa-util.c:   channels     : 4
 alsa-util.c:   rate         : 44100
 alsa-util.c:   exact rate   : 44100 (44100/1)
 alsa-util.c:   msbits       : 16
 alsa-util.c:   buffer_size  : 441040
 alsa-util.c:   period_size  : 88208
 alsa-util.c:   period_time  : 2000181
 alsa-util.c:   tstamp_mode  : ENABLE
 alsa-util.c:   period_step  : 1
 alsa-util.c:   avail_min    : 440158
 alsa-util.c:   period_event : 0
 alsa-util.c:   start_threshold  : -1
 alsa-util.c:   stop_threshold   : 7758857733029232640
 alsa-util.c:   silence_threshold: 0
 alsa-util.c:   silence_size : 0
 alsa-util.c:   boundary     : 7758857733029232640
 alsa-util.c: Slave: Hardware PCM card 0 'HDA NVidia' device 0 subdevice 0
 alsa-util.c: Its setup is:
 alsa-util.c:   stream       : PLAYBACK
 alsa-util.c:   access       : MMAP_INTERLEAVED
 alsa-util.c:   format       : S16_LE
 alsa-util.c:   subformat    : STD
 alsa-util.c:   channels     : 4
 alsa-util.c:   rate         : 44100
 alsa-util.c:   exact rate   : 44100 (44100/1)
 alsa-util.c:   msbits       : 16
 alsa-util.c:   buffer_size  : 441040
 alsa-util.c:   period_size  : 88208
 alsa-util.c:   period_time  : 2000181
 alsa-util.c:   tstamp_mode  : ENABLE
 alsa-util.c:   period_step  : 1
 alsa-util.c:   avail_min    : 440158
 alsa-util.c:   period_event : 0
 alsa-util.c:   start_threshold  : -1
 alsa-util.c:   stop_threshold   : 7758857733029232640
 alsa-util.c:   silence_threshold: 0
 alsa-util.c:   silence_size : 0
 alsa-util.c:   boundary     : 7758857733029232640
 alsa-util.c:   appl_ptr     : 441040
 alsa-util.c:   hw_ptr       : 0


lspci -vv


00:06.1 Audio device: nVidia Corporation MCP55 High Definition Audio (rev a
        Subsystem: Giga-byte Technology Device a002
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >S
        Latency: 0 (500ns min, 1250ns max)
        Interrupt: pin B routed to IRQ 22
        Region 0: Memory at fb100000 (32-bit, non-prefetchable) [size=16
        Capabilities: [44] Power Management version 2
                Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3h
                Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
        Capabilities: [50] MSI: Enable- Count=1/1 Maskable+ 64bit+
                Address: 0000000000000000  Data: 0000
                Masking: 00000000  Pending: 00000000
        Capabilities: [6c] HyperTransport: MSI Mapping Enable+ Fixed+
        Kernel driver in use: snd_hda_intel
        Kernel modules: snd-hda-intel
Comment 1 Fedora End Of Life 2013-01-16 09:05:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.